Integrations‎ > ‎

MailChimp (to be released)

Installing - before installation remove ActionForm.Mailchimp module. Right after uninstall don't go to check and save action. First install the new add-on to keep old settings.
Breaking change - increased minimum requirements to .NET 4.0 and DNN 6 for versions newer than 1.2.1


Contents

    No headings.




    Comments